wibble::TAndC< bool, bool, bool, bool, bool > Struct Template Reference

`#include <sfinae.h>`

## Static Public Attributes

static const bool | value = false

## Member Data Documentation

template<bool , bool , bool = true, bool = true, bool = true>

const bool wibble::TAndC< bool, bool, bool, bool, bool >::value = false

static

The documentation for this struct was generated from the following file:

- sfinae.h